<?xml version="1.0" encoding="gb2312"?>
<系统设置>
	<系统设置>
		<发送人姓名>www.yclife.cn</发送人姓名>
		<发送人信箱>web@c0359.com</发送人信箱>
		<默认邮件主题>运城吧欢迎您</默认邮件主题>
		<广告签名>运城吧</广告签名>
		<订阅时的欢迎信息>
				为了保证你填写的信箱能正常收到运城吧『时尚生活杂志』电子杂志，我们已经发送了一封font 	</订阅时的欢迎信息>
		<确认订阅的欢迎信息>确认订阅的欢迎信息</确认订阅的欢迎信息>
		<确认信中的内容>UploadFile/</确认信中的内容>
		<退订时显示的信息>0</退订时显示的信息>
		<使用语言>中文</使用语言>
		<邮件发送组件>jmail</邮件发送组件>
		<邮件服务器地址>没</邮件服务器地址>
		<邮件服务器登陆名称>0</邮件服务器登陆名称>
		<上传附件的目录>uploadpath</上传附件的目录>
	</系统设置>
</系统设置>
